services:
  Chill\ActivityBundle\EntityListener\ActivityEntityListener:
    autowire: true
    autoconfigure: true
    tags:
      -
        name: 'doctrine.orm.entity_listener'
        event: 'postPersist'
        entity: 'Chill\ActivityBundle\Entity\Activity'
        method: 'persistActionToCourse'
      -
        name: 'doctrine.orm.entity_listener'
        event: 'postUpdate'
        entity: 'Chill\ActivityBundle\Entity\Activity'
        method: 'persistActionToCourse'
